阅读:2592 回复:6
xuanyun
15

帖子

34

跟帖

1149

积分

高级榴莲
高级榴莲
  • 社区居民

当前浏览器不支持HTML5! 建议使用谷歌浏览器等支持HTML5的浏览器!

楼主#
更多 发布于:2019-04-11 09:55
昨天都还能进入后台,今天升级了电脑,就提示“当前浏览器不支持HTML5! 建议使用谷歌浏览器等支持HTML5的浏览器!”,请问在不改代码的情况下,需要怎样修改呢
mishanhhf
24

帖子

147

跟帖

3266

积分

黄金榴莲
黄金榴莲
  • 社区居民
  • 忠实会员
1楼#
发布于:2019-04-11 13:43
谷歌版本太新了,如果不能打补丁不能更新BPM不改代码的话就只能浏览器退版本了。
果冻栋吖
104

帖子

755

跟帖

2600

积分

论坛版主
论坛版主
  • 社区居民
  • 忠实会员
  • 优秀斑竹
2楼#
发布于:2019-04-11 17:08
鱼和熊掌不可兼得~
需要技术支持请私信~
实名用户_b721a960
6

帖子

13

跟帖

450

积分

高级榴莲
高级榴莲
3楼#
发布于:2019-06-20 11:59
9版本的怎么改呢
茶语心情
50

帖子

105

跟帖

1837

积分

黄金榴莲
黄金榴莲
4楼#
发布于:2019-07-10 08:53
我现在也有这个问题,请问后来是怎么解决的?
大傻逼
0

帖子

4

跟帖

129

积分

初级榴莲
初级榴莲
5楼#
发布于:2020-07-25 16:16
果冻栋吖:鱼和熊掌不可兼得~回到原帖
我偏要兼得呢
实名用户_6e490206
1

帖子

2

跟帖

76

积分

初级榴莲
初级榴莲
6楼#
发布于:2022-10-13 05:55
请问下问题是怎么解决的
游客

返回顶部